/* Start Viewport desktop */
body { background-image:url(https://static.secure.website/wscfus/10315921/25712181/background-world-w1920-o.jpg); background-color:#cccccc; background-repeat:repeat repeat; -moz-background-size:cover; -webkit-background-size:cover; background-size:cover; background-position:50% 50%; background-attachment:fixed; }
#txtBox_6 { top:2327px; left:0px; width:978px; height:58px; z-index:103; }
#txtBox_8 { top:5813px; left:0px; width:980px; height:58px; z-index:104; }
#txtBox_10 { top:3547px; left:1px; width:980px; height:60px; z-index:124; }
#txtBox_12 { top:3943px; left:0px; width:980px; height:58px; z-index:105; }
#txtBox_14 { top:4687px; left:1px; width:970px; height:58px; z-index:118; }
#txtBox_17 { top:4317px; left:0px; width:976px; height:58px; z-index:134; }
#txtBox_18 { top:5469px; left:2px; width:972px; height:58px; z-index:106; }
#txtBox_20 { top:5106px; left:0px; width:974px; height:60px; z-index:107; }
#txtBox_23 { top:3169px; left:2px; width:972px; height:60px; z-index:108; }
#txtBox_25 { top:2732px; left:0px; width:956px; height:58px; z-index:109; }
#txtBox_27 { top:11310px; left:16px; width:948px; height:70px; z-index:110; }
#pasteDiv_51 { top:9198px; left:728px; width:252px; height:292px; z-index:111; }
#txtBox_54 { top:8586px; left:195px; width:372px; height:546px; z-index:151; }
#txtBox_55 { top:8440px; left:23px; width:909px; height:70px; z-index:152; }
#pasteDiv_56 { top:11218px; left:414px; width:144px; height:78px; z-index:112; }
#pasteDiv_67 { top:11792px; left:213px; width:610px; height:18px; z-index:113; }
#imageContainer_6 { top:3036px; left:414px; width:152px; height:50px; z-index:114; }
#imageContainer_6 img { margin-top:0px; margin-left:0px; width:152px; height:50px; }
#txtBox_74 { top:2826px; left:1px; width:978px; height:180px; z-index:115; }
#txtBox_76 { top:4406px; left:0px; width:974px; height:116px; z-index:127; }
#imageContainer_7 { top:4574px; left:411px; width:158px; height:52px; z-index:117; }
#imageContainer_7 img { margin-top:0px; margin-left:0px; width:158px; height:52px; }
#imageContainer_8 { top:4981px; left:384px; width:157px; height:52px; z-index:119; }
#imageContainer_8 img { margin-top:0px; margin-left:0px; width:157px; height:52px; }
#txtBox_78 { top:4785px; left:0px; width:965px; height:156px; z-index:120; }
#imageContainer_9 { top:2618px; left:413px; width:154px; height:52px; z-index:121; }
#imageContainer_9 img { margin-top:0px; margin-left:0px; width:154px; height:52px; }
#txtBox_80 { top:2442px; left:0px; width:978px; height:132px; z-index:132; }
#txtBox_81 { top:5196px; left:0px; width:979px; height:138px; z-index:123; }
#imageContainer_10 { top:6062px; left:412px; width:155px; height:50px; z-index:122; }
#imageContainer_10 img { margin-top:0px; margin-left:0px; width:155px; height:50px; }
#txtBox_83 { top:5878px; left:0px; width:970px; height:154px; z-index:142; }
#imageContainer_11 { top:3429px; left:411px; width:158px; height:56px; z-index:125; }
#imageContainer_11 img { margin-top:0px; margin-left:0px; width:158px; height:56px; }
#txtBox_85 { top:3271px; left:-2px; width:976px; height:132px; z-index:126; }
#imageContainer_12 { top:5363px; left:405px; width:162px; height:52px; z-index:128; }
#imageContainer_12 img { margin-top:0px; margin-left:0px; width:162px; height:52px; }
#imageContainer_13 { top:5707px; left:411px; width:158px; height:52px; z-index:129; }
#imageContainer_13 img { margin-top:0px; margin-left:0px; width:158px; height:52px; }
#txtBox_90 { top:3654px; left:0px; width:979px; height:131px; z-index:116; }
#imageContainer_14 { top:3831px; left:412px; width:155px; height:52px; z-index:130; }
#imageContainer_14 img { margin-top:0px; margin-left:0px; width:155px; height:52px; }
#txtBox_91 { top:4033px; left:-1px; width:965px; height:132px; z-index:131; }
#imageContainer_15 { top:4196px; left:399px; width:157px; height:52px; z-index:133; }
#imageContainer_15 img { margin-top:0px; margin-left:0px; width:157px; height:52px; }
#imageContainer_17 { top:8614px; left:580px; width:98px; height:36px; z-index:135; }
#imageContainer_17 img { margin-top:0px; margin-left:0px; width:98px; height:36px; }
#imageContainer_18 { top:8666px; left:580px; width:99px; height:36px; z-index:136; }
#imageContainer_18 img { margin-top:0px; margin-left:0px; width:99px; height:36px; }
#imageContainer_19 { top:8777px; left:580px; width:97px; height:36px; z-index:137; }
#imageContainer_19 img { margin-top:0px; margin-left:0px; width:97px; height:36px; }
#imageContainer_20 { top:8721px; left:580px; width:100px; height:36px; z-index:138; }
#imageContainer_20 img { margin-top:0px; margin-left:0px; width:100px; height:36px; }
#imageContainer_21 { top:8831px; left:580px; width:96px; height:38px; z-index:139; }
#imageContainer_21 img { margin-top:0px; margin-left:0px; width:96px; height:38px; }
#imageContainer_22 { top:8885px; left:582px; width:96px; height:36px; z-index:140; }
#imageContainer_22 img { margin-top:0px; margin-left:0px; width:96px; height:36px; }
#imageContainer_23 { top:8937px; left:580px; width:92px; height:36px; z-index:143; }
#imageContainer_23 img { margin-top:0px; margin-left:0px; width:92px; height:36px; }
#imageContainer_24 { top:8985px; left:580px; width:97px; height:36px; z-index:141; }
#imageContainer_24 img { margin-top:0px; margin-left:0px; width:97px; height:36px; }
#imageContainer_25 { top:9039px; left:580px; width:98px; height:36px; z-index:144; }
#imageContainer_25 img { margin-top:0px; margin-left:0px; width:98px; height:36px; }
#imageContainer_26 { top:9094px; left:580px; width:98px; height:36px; z-index:145; }
#imageContainer_26 img { margin-top:0px; margin-left:0px; width:98px; height:36px; }
#txtBox_164 { top:10561px; left:31px; width:958px; height:68px; z-index:146; }
#txtBox_191 { top:10400px; left:15px; width:950px; height:135px; z-index:153; }
#body-content { height:11810px; }
#imageContainer_193 { top:9198px; left:0px; width:274px; height:250px; z-index:147; }
#imageContainer_193 img { margin-top:0px; margin-left:-13px; width:300px; height:250px; }
#txtBox_222 { top:8346px; left:-1px; width:972px; height:68px; z-index:148; }
#txtBox_223 { top:8036px; left:408px; width:572px; height:168px; z-index:149; }
#imageContainer_236 { top:9198px; left:360px; width:300px; height:250px; z-index:150; }
#imageContainer_236 img { margin-top:0px; margin-left:0px; width:300px; height:250px; }
#txtBox_240 { top:9473px; left:0px; width:976px; height:784px; z-index:154; }
#txtBox_242 { top:-52px; left:0px; width:967px; height:52px; z-index:102; }
#txtBox_243 { top:53px; left:4px; width:972px; height:52px; z-index:155; }
#imageContainer_255 { top:0px; left:1px; width:982px; height:615px; z-index:101; }
#imageContainer_255 img { margin-top:0px; margin-left:-72px; width:1125px; height:615px; }
#imageContainer_258 { top:8036px; left:16px; width:358px; height:268px; z-index:156; }
#imageContainer_258 img { margin-top:-2px; margin-left:0px; width:358px; height:271px; }
#video_255 { top:1303px; left:213px; width:560px; height:332px; z-index:157; }
#txtBox_260 { top:5551px; left:0px; width:979px; height:112px; z-index:158; }
#txtBox_262 { top:10952px; left:6px; width:978px; height:68px; z-index:159; }
#txtBox_263 { top:1763px; left:0px; width:975px; height:516px; z-index:160; }
#pasteDiv_266 { top:1674px; width:972px; height:78px; left:3px; z-index:161; }
#txtBox_277 { top:6599px; left:4px; width:972px; height:1411px; z-index:163; }
#txtBox_278 { top:6490px; left:5px; width:971px; height:68px; z-index:162; }
#txtBox_282 { top:11397px; left:0px; width:978px; height:311px; z-index:165; }
#txtBox_285 { top:147px; left:4px; width:973px; height:716px; z-index:164; }
#pasteDiv_286 { top:937px; width:975px; height:200px; left:0px; z-index:166; }
#pasteDiv_287 { top:6182px; width:978px; height:200px; left:4px; z-index:167; }
#txtBox_289 { top:10637px; left:0px; width:982px; height:26px; z-index:168; }
#pasteDiv_290 { top:10690px; width:980px; height:200px; left:3px; z-index:169; }
/* End Viewport desktop */
